.new-about,
.new-contacts,
.light_bej {
	background-image: url('../img/light_bej.jpg') !important;
	background-position: center center !important;
}
.light_bej,
.light_bej .doctor-content > p {
	color: #636466;
}
.light_bej .doctor-content h2,
.light_bej .doctor-content h3,
.light_bej .doctor-content h4, 
.light_bej .doctor-content h5,
.light_bej h2,
.light_bej h3,
.light_bej h4, 
.light_bej h5  {
	color: #5a9ebf;
}
.light_bej .doctor-content > p {
}
.new-about .second-content-part{
	background-image: url('../img/big-triangel-about.png');
	background-position: left bottom;	
	background-repeat: no-repeat;		
}
.second-content-part-clients-new-about {
	background: none !important;
}
.new-rent{
	background-color: #636466;
	color: #fff;
}
.new-rent .second-content-part{
	background-image: url('../img/rent-tri1.png');
	background-position: left bottom;	
	background-repeat: no-repeat;		
}
.new-doc,
.new-research{
	background-color: #636466;
	color: #fff;
}
.new-research {
	background-color: #5a9ebf;
	color: #fff;
}

.new-research h2{
	text-align: center;
}
body {
	font-family: 'Heebo', sans-serif;
	color: #636466;
	font-size: 21px;
	font-weight: 300;
}
h2 {
	line-height: 70px;
	font-size: 44px;
}
p{
	font-size: 21px;
	line-height: 30px;
}
.vertical-center {
	display: flex;
	flex-direction: column;
	justify-content: center;
	
}

.second-content-part{
	/*padding-right: 70px;*/
}

.color-blue,
.color-blue  * {
	color: #5798b8;
}
.color-white,
.color-white  * {
	color: #fff;
}
.btn_thin {
	background-position: center center;	
	background-repeat: no-repeat;
	width: 280px;
	height: 46px;
	line-height: 46px;
	padding: 0;
	font-size: 19px;
	
}
.btn_thin-type-1 {
	background-image: url('../img/big-button.png');
	color: #636466;
}
.btn_thin-type-1:hover {
    background-image: url(../img/big-button-type-3.png);
    color: #fff;
}
.btn_thin-type-2 {
	background-image: url('../img/big-button-type-2.png');
	color: #fff;
}
.btn_thin-type-2:hover {
	background-image: url('../img/big-button-type-3.png');
	color: #fff;
}
.btn_thin-type-4 {
	background-image: url('../img/big-button-type-4.png');
	color: #636466;
}
.btn_thin-type-4:hover {
    background-image: url(../img/big-button-type-3.png);
    color: #fff;
}
.btn_thin-type-5 {
	background-image: url('../img/big-button-type-3.png');
	color: #fff;
}
.mini-slider-container{
	background-image: url('../img/rent-tri3.png');
	background-position: left top;	
	background-repeat: no-repeat;
	position: relative;
	margin: 0 auto;
	
}
.mini-slider-container::after {
	content: "";
	background-image: url(../img/rent-tri2.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	z-index: 3;
	bottom: 0;
	position: absolute;
}
.youtube-video-container iframe {
	width: 100%;
	height: 100%;
}
.new-rprocedures {
	background-color: #c2d5db;
	background-position: left bottom;
	background-repeat: no-repeat;
}
*::placeholder {
  color: #fff;
  font-weight: 400;
}
.form-cont.white-form-cont  {
	margin: 0 auto;
}
.form-cont.white-form-cont .wpcf7-form h4 {
	color: #5a9ebf;
}
.form-cont.white-form-cont .form-line-1 textarea{
	border: 1px solid #636466;
}
.form-cont.white-form-cont .form-button input {
	background-image: url(../img/big-button-type-3.png);
	color: #636466;
}

.form-cont.white-form-cont input {
	color: #636466;
	border-bottom: 1px solid #636466;
}
.form-cont.white-form-cont *::placeholder {
  color: #636466;
}
.form_out .sign-up-button {
	background-position: center center;
	background-repeat: no-repeat;
	width: 280px;
	height: 46px;
	line-height: 46px;
	padding: 0;
	font-size: 19px;
	background-image: url(../img/big-button-type-3.png);
	border: none;
	color: #fff;
	background-color: transparent;
}
.form_out .sign-up-button:hover {
	background-image: url('../img/big-button-type-2.png');
	color: #fff;
}


.shapka {
	position: relative;
	background-position: center center !important;
	height: 500px;
}
.blue-bg {
	background-color: #5a9ebf;
}
.doctors-carousel-item .img-block{
	position: relative;
}
.doctors-carousel-item .img-block::after {
	content: "";
	position: absolute;		
	width: 0;
	height: 0;
	border-style: solid;
	border-color: transparent transparent transparent #fff;
	left: -12px;
	bottom: -12px;
	z-index: -1;
}
.new-rent,
.new-about,
.new-rprocedures,
.new-contacts-container {
	display: flex;
}
.new-contacts-container {
	z-index: 9;
    position: relative;
}
.img-slick-slider {
	z-index: 0;
}

/*.img-slick-slider .slick-list .slick-track {
	width: 100% !important;
}*/
.img-slick-slider .slick-list .slick-track .slick-slide {
	padding: 0;

}
.img-slick-slider .slick-dots {
	position: absolute;
    text-align: left;
    left: 15px;
    z-index: 99;
    bottom: 9px;
}
.img-slick-slider .slick-dots li{
	width: 12px;
    height: 12px;
    background-color: rgba(233,233,233,0.6);
	margin: 0 4px;
	border: 0;
}
.img-slick-slider .slick-dots li.slick-active{
    background-color: #5a9ebf;
}
.triangl-type-3 {
	position: relative;
}
.triangl-type-3::after,
.triangl-type-4::before {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border-style: solid;
	border-color: transparent transparent transparent #fff;
	left: -12px;
	bottom: -12px;
	z-index: 0;
}
.triangl-type-3 img {
	position: relative;
	z-index: 1;
	display: block;
	margin: 0;

}
.triangls-type-7{
	
}
.triangls-type-7::before {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-color: #5a9ebf transparent transparent transparent;
    z-index: 0;
}
.triangls-type-8{
}
.triangls-type-8::after {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border-style: solid;
	border-color: transparent transparent #5a9ebf transparent;
	z-index: 1;
}


.new-contacts-data-page {
}
.new-contacts-data-page h4,
.new-contacts-data-page h3,
.new-contacts-data-page p,
.new-contacts-data-page a,
.new-contacts-data-page i {
	color: #5a9ebf;
}
.addr,
.phone,
.viber,
.email {
	background-size: 30px 30px;
	background-repeat: no-repeat;
	padding-top: 5px;
	padding-bottom: 5px;
}
.addr {
	background-image: url(../img/contact-page-location.png);
}
.phone {
	background-image: url(../img/contact-page-phone.png);
}
.viber {
	background-image: url(../img/contact-page-viber.png);
}
.email {
	background-image: url(../img/contact-page-mail.png);
}
.parking {
	position: relative;
	padding-top: 7px;
	padding-bottom: 5px;
}
.parking:after {
	content:"P";
	position: absolute;
	width: 30px;
	height: 30px;
	border: 2px solid #5a9ebf;
	line-height: 30px;
	text-align: center;
}
.contacts {
	padding: 0;
	padding-bottom: 30px;
}
.map {
	border-bottom: 120px solid #5a9ebf;
}
h1.contacts-page-h1 {
	font-size: 40px;
    padding-top: 180px;
	font-weight: 100;
    text-align: center;
}
.new-procedurs {
	background-color: #636466;
	position: relative;
}
.procedurs-item {
	background-image: url(../img/procedurs-button.png);
	display: block;
}
.procedurs-item:hover {
	background-image: url(../img/procedurs-button-hover.png);
}
.new-procedurs-container {
    margin: 0 auto;
	position: relative;
	z-index: 4;
}
.new-procedurs-main {
	display: flex;
    flex-wrap: wrap;
}
.item-title {
	background-repeat: no-repeat;
	background-position: center right;
	height: 100%;
	Color: #fff;
	font-weight: 400;
	display: table;
}
.item-title span{
	display: table-cell;
	vertical-align: middle;
}
.new-procedurs-title {
	color: #fff;
  padding: 0 15px;
}
.specialist-comtainer {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.expert-cont .position{
	color: #fff;
	text-align: center;
}
.expert-cont .name{
	color: #fff;
	text-align: center;
}
.second-content-part .slick-initialized .slick-slide {
    border: 5px solid #fff;
}



.product-item-container {
    display: flex;
    flex-wrap: wrap;
}
.proc-item {
	display: block;
	width: 100%;	
}
.proc-item-stuff {
	position: relative;
	height: 130px;
	display: flex;
	align-items: center;
}
.rtl .proc-item-stuff span{
	color: #fff;
	margin-right: 70px;
	display: block;
	padding-left: 30px;
}
.ltr .proc-item-stuff span{
	color: #fff;
	margin-left: 70px;
	display: block;
	padding-right: 30px;
}
.proc-item-stuff img{
	position: absolute;
	top: calc(50% - 28px);
	width: 56px;
}
.proc-item-stuff img.normal{
	display: block;
}
.proc-item-stuff img.mouseover{
	display: none;
}
.proc-item:hover .proc-item-stuff img.mouseover{
	display: block;
}
.proc-item:hover .proc-item-stuff img.normal{
	display: none;
}
.proc-item:hover .proc-item-stuff span{
	color: #5a9ebf;
}
.special-arrows {
}
.special-arrows .slick-arrow {
	width: 81px;
	height: 161px;
	z-index: 8;
}
.special-arrows .slick-prev{
	background-image: url(../img/slider/slider-arrow-about-left.png);
	left: 5px;
}
.special-arrows .slick-prev:hover{
	background-image: url(../img/slider/slider-hover-arrow-about-left.png);
}
.special-arrows .slick-next {
	background-image: url(../img/slider/slider-arrow-about-right.png);
	right: 5px;
}
.special-arrows .slick-next:hover{
	background-image: url(../img/slider/slider-hover-arrow-about-right.png);
}
@media(min-width: 1201px) {	
	.proc-add-cont-item {
		width: 20%;	
	}
	.expert-cont {
		width: 25%;
		max-width: 237px;
		float: right;
		margin-bottom: 45px;
	}
	.expert-cont .expert-img-cont{
		position: relative;
	}
  .expert-cont .expert-img-cont a:hover img{
    -webkit-box-shadow: 0px 0px 30px 5px rgba(255,255,255,1);
    -moz-box-shadow: 0px 0px 30px 5px rgba(255,255,255,1);
    box-shadow: 0px 0px 30px 5px rgba(255,255,255,1);
  }
	.expert-img-cont::before{
		content: "";
		position: absolute;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 240px 0 0 240px;
		border-color: transparent transparent transparent #fff;
		left: -12px;
		bottom: -12px;
		z-index: 0;
	}
	.expert-cont .expert-img-cont img{
		display: block;
		margin-bottom: 35px;
		width: 100%;
		position: relative;
      transition: all 0.3s ease-in-out;
	}	
	
	.expert-cont .position{
	}
	.expert-cont .name{
	}
	p{
		margin-bottom: 40px;
	}
	
	.first-content-part {
		width: 50%;
		position: relative;
	}
	.new-about .first-content-part {
		width: 50%;
	}
	.page-template-template-about .new-about .first-content-part,
	.page-template-template-doc-about .new-about .first-content-part{
		width: 100%;
	}
	.second-content-part {
		width: 50%;	
		position: relative;		
	}
	.new-about .second-content-part{
		background-size: 34.89583333333333vw 35.9375vw;		
	}
	.youtube-video-container {
		width: 40.26041666666667vw;
		height: 30.72916666666667vw;
		margin: 7.291666666666667vw auto 6.5625vw;	
	}
	.mini-slider-container{
		background-size: 19.0625vw 17.34375vw;
		width: 46.61458333333333vw;
		height: 27.34375vw;
	}
	.mini-slider-container::after {
		width: 10.41666666666667vw;
		height: 10.9375vw;
		right: 1vw;
	}

	.mini-slider{
		width: 40.10416666666667vw;
		height: 23.07291666666667vw;
		margin: 1vw auto;	
	}
	.rent-content {
		max-width: 580px;
	}
	.ltr .rent-content {
		float: right;
	}
	.new-rent .first-content-part{
		padding-top: 32px;	
	}
	.new-rent .second-content-part{
		padding-top: 32px;
		background-size: 17.5vw 16.5625vw;	
	}
	.new-rent .btn_thin-type-2 {
		margin-right: 10px;
		margin-top: 50px;
	}
	.new-rprocedures {
		min-height: 650px;
		background-size: 50%;
	}
	.new-doc {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	.new-doc h2{
		text-align: center;		
		margin-bottom: 40px;
	}
	.col-1 {
		width: 25%;
		float: right;
	}
	.col-1-container {
		width: 20.3125vw;		
		margin: 0 auto;	
	}
	.new-doc-img-cont{
		background-image: url(../img/doc-coloms-bg.png);
		background-size: 15.10416666666667vw 15.625vw;
		background-repeat: no-repeat;
		background-position: left bottom;	
		height: 16.92708333333333vw;	
		width: 100%;	
	}
	.new-doc-img-cont img{
		width: 17.70833333333333vw;
		height: 12.5vw;
	}
	.new-doc-date-cont {
		margin-top: -1.822916666666667vw;
	}
	.new-doc-date-cont p {
		font-size: 16px;
		margin-bottom: 15px;
	}
	.col-bottom {
		clear: both;
	}
	.new-research {
		padding-top: 60px;

	}
	.new-research-content {
		/*width: 61.45833333333333vw;*/
		width: 1180px;
		margin: 0 auto;
		text-align: justify;
		padding: 20px 0 80px;
	}

	

	.new-contacts-container {
		/*width: 61.45833333333333vw;*/
		width: 1180px;
		margin: 90px  auto 130px;
	}
	.page-template-template-doc-contacts .new-contacts-container,
	.page-template-template-contacts .new-contacts-container	{
		margin: -190px  auto 130px;
	}
    .ltr.page-template-template-doc-contacts .new-contacts-container,
    .ltr.page-template-template-contacts .new-contacts-container{
      display: flex;
      flex-direction: row-reverse;
    }  
    .ltr .new-contacts-data-page {
      margin-right: 0px;
      margin-left: 25px;
    }
	.new-contacts .second-content-part{
		/*width: 18.75vw;*/
		width: 330px;
      flex-shrink: 0;
	}
	.new-contacts .first-content-part{
		/*width: 42.70833333333333vw;*/
		width: 820px;
		width: auto;
	}
	.form-cont {
		background-image: url(../img/form.png);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;	
		/*height: 38.33333333333333vw;	
		width: 42.70833333333333vw;*/
		height: 736px;	
		width: 820px;
	}
	
	.wpcf7-form h4 {
		font-size: 44px;
		padding: 71px 76px 0 0;
		line-height: 50px;
		letter-spacing: -0.6px;
		margin-bottom: 51px;
		color: #fff;
	}
	
	.form-line-2 {
		margin-right: 5%;
		overflow: hidden;
		margin-bottom: 73px;
	}
	.form-inp-cont {
		width: 50%;
		float: right;
	}
	.form-inp-cont:nth-child(1){
		padding: 0 39px 0 17px;
	}
	.form-inp-cont:nth-child(2) {
		padding: 0 17px 0 39px;
	}
	.form-line-1 {
		margin-right: 5%;
		overflow: hidden;
	}
	.form-line-1 .wpcf7-form-control-wrap {
		padding: 0 39px 0 39px;
		display: block;
	}
	.form-line-1 textarea{
		border: 1px solid #fff;
		height: 170px;

	}
	.form-button {
		margin-right: 5%;
		overflow: hidden;
		padding: 25px 39px 0 39px;
	}
	.form-button input {
		background-position: center center;
		background-repeat: no-repeat;
		width: 280px;
		height: 46px;
		line-height: 46px;
		padding: 0;
		font-size: 19px;
		background-image: url(../img/big-button-type-3.png);
		border: none;
		color: #fff;
	}
	.form-button input:hover {
		background-image: url('../img/big-button-type-2.png');
		color: #fff;
	}
	
	
	.form-cont.white-form-cont {
		background-image: url(../img/doctor_rooms-form-bg_03.png);
		
	}
	.form-cont.white-form-cont {
		margin-top: 100px;
		margin-bottom: 100px;
	}
	.form-cont.white-form-cont .form-button input {
		background-image: url(../img/big-button-type-5.png);
		color: #5a9ebf;
		border: none;
	}
	.form-cont.white-form-cont .form-button input:hover {
      background-image: url(../img/big-button-type-3.png);
      color: #fff;
    } 
  .icon-02,
  a.viber.viber-home{
    pointer-events: none;
  }
	.icon-01,
	.icon-02,
	a.email.home-mail,
	a.viber.viber-home{
		background-repeat: no-repeat;
		background-size: 49px 59px;
		padding-right: 0!important;
		padding-left: 0!important;
		background-position: top center!important;
		display: block;
		width: 100%;
		padding-top: 70px;
		text-align: center;
		margin-bottom: 25px;
		color: #5a9ebf;
		font-weight: 400;
	}
	a.viber.viber-home{
		background-size: 50px 50px!important;
	}
	.icon-01 {
		background-image: url(../img/contact-icon--01.png);
	}
	.icon-02 {
		background-image: url(../img/contact-icon--02.png);
		
	}
	.ipad,
	.iphone {
		display: none !important;
	}
	.desc {
		display: block;
	}
	.footer-map-container {
		margin-top: -80px;
		margin-left: -300px;
	}

	.footer .footer_wrapper{
		width: 60%;
	}
	
	.google-map-wrapper .footer-map-container{
		width: 53vw;
	}
	

	.about_txt {
		padding: 70px  100px 175px;
		
	}
	.corner-type-1 {
		position: relative;
	}
	.corner-type-1::after {
		content: "";
		background-image: url(../img/doctor_about-corner.png);
		width: 225px;
		height: 225px;
		left: 33px;
		bottom: 33px;
		position: absolute;
	}
	.doctors-carousel-item .img-block::after {
		border-width: 240px 0 0 240px;
	}
	.slick-initialized .slick-slide {
		padding: 14px;
	}
	.triangl-big-left-top {
		position: relative;	
	}
	.triangl-type-1::before {
		border-width: 320px 320px 0 0px;
		content: "";
		position: absolute;		
		width: 0;
		height: 0;
		border-style: solid;
		border-color: #5a9ebf transparent transparent transparent;
		left: -12px;
		top: -12px;
		z-index: 0;
	}
	.triangl-type-2::after {
		border-width: 0 0 170px 170px;
		content: "";
		position: absolute;		
		width: 0;
		height: 0;
		border-style: solid;
		border-color: transparent transparent #5a9ebf  transparent;
		right: -12px;
		bottom: -12px;
		z-index: 1;
	}
	.rooms-main-content-inner {
		max-width: 1180px;
		width: 1180px;
	}
	.img-slick-slider .slick-list { 
		width: 1180px;
	}

	.second-content-part-clients-new-about {
		padding-left: 50px !important;
	}
	.second-content-part-clients-new-about .img-slick-slider{
	}
	.second-content-part-clients-new-about .img-slick-slider::after{
		content: "";
		background-image: url('../img/big-triangel-about-clients.png');
		background-position: left bottom;
		background-repeat: no-repeat;
width: 225px;
height: 225px;
left: 33px;
bottom: 33px;
position: absolute;
		background-size: contain;
	}
	.img-slick-slider.img-slick-slider-type-1 { 
		width: 90%;
		margin: 0 auto;
	}
	.img-slick-slider.img-slick-slider-type-1 .slick-list {
		width: 100%;
	}
	.new-about-clients {
		
		
	}
	
	.triangl-type-3::after {
		border-width: 23.95833333333333vw 0 0 53.125vw;
	}
	.triangl-type-4::before {
		border-width: 25vw 0 0 55vw;
	}
	
	.form-cont.form-contact-page {
		background-image: url(../img/form-contact-2.png);
		height: 836px;	
	}
	.form-line-upload {
	}
	.form-line-upload label {
		background-image: url(../img/upload.png);
		height: 46px;
		width: 520px !important;
		border: 0 !important;
		padding-left: 115px !important;
	}
	.form-upload-cont {
		padding: 43px 39px 0;
	}
	
	.new-contacts-data-page {
		margin-right: 25px;
		padding-top: 30px;
	}
	.triangls-type-7::before {
		border-width: 285px 285px 0 0px;
		left: 60px;
		top: 60px;
	}
	.triangls-type-8::after {
		border-width: 0 0 625px 625px;
		right: 60px;
		bottom: 60px;
	}
	.procedurs-item {
		background-image: url(../img/procedurs-button.png);
		width: 560px;
		height: 140px;
		margin: 10px 15px;
	}
	.procedurs-item:hover {
		background-image: url(../img/procedurs-button-hover.png);
	}
	.new-procedurs-container {
		width: 1180px;
		padding: 60px 0;
	}
	.item-title {
		background-size: 76px 76px;
		padding-right: 130px;
		margin-right: 40px;
		font-size: 27px;
		max-width: 350px;
	}
	.ltr .item-title {
		font-size: 25px;
		padding-right: 90px;
	}
	/*.ltr .proc-item-stuff span {
		font-size: 14px;
	}*/
}
@media(min-width: 768px) and (max-width: 1200px){
	.proc-add-cont-item  {
		width: 100%;	
	}
	.proc-item {
		width: 50%;
		float: right;
		padding-right: 10%;
	}
	
	.expert-cont {
		width: 19%;
		margin-bottom: 45px;
		margin: 0 3% 45px;
	}
	.expert-cont .expert-img-cont{
		position: relative;
	}
	.expert-img-cont::before{
		content: "";
		position: absolute;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 135px 0 0 136px;
		border-color: transparent transparent transparent #fff;
		left: -7px;
		bottom: -7px;
		z-index: 0;
	}
	.expert-cont .expert-img-cont img{
		display: block;
		margin-bottom: 35px;
		width: 100%;
		position: relative;
	}	
	
	.expert-cont .position{
	}
	.expert-cont .name{
	}
	p{
		margin-bottom: 10px;
	}
	
	.new-about	{
		flex-direction: column-reverse;
	}
	.first-content-part {
		width: 100%;
		position: relative;
	}
	.new-about .first-content-part {
		padding: 20px;
	}
	.second-content-part {
		width: 100%;	
		position: relative;		
	}
	.new-about .second-content-part{
		background-size: 41.25vw 48.75vw;	
	}
	.youtube-video-container {
		width: 86.25vw;
		height: 66.25vw;
		margin: 8vw auto 8vw;
	}
	.new-rent	{
		flex-direction: column;
	}
	.mini-slider-container{
		background-size: 19.0625vw 17.34375vw;
		width: 100%;
	}
	.mini-slider-container::after {
		width: 10.41666666666667vw;
		height: 10.9375vw;
		right: 1vw;
	}

	.mini-slider{
		width: 90.25vw;
		height: auto;
		margin: 1.5vw auto 4vw;
	}
	.mini-slider img{
		width: 100%;
	}
	.rent-content {
		margin: 0 auto;
		padding: 0 25px 50px;
	}
	.new-rent .first-content-part{
		padding-top: 32px;	
	}
	.new-rent .second-content-part{
		padding-top: 32px;
		background-size: 17.5vw 16.5625vw;	
		background:none;
	}
	.new-rent .btn_thin-type-2 {
		margin-right: 10px;
		margin-top: 50px;
	}
	.new-rprocedures {
		flex-direction: column;
	}
	.new-rprocedures {
		min-height: 540px;
		background-size: 50%;
	}
	.new-rprocedures .first-content-part {
		width: 70%;
		padding-top: 50px;
		padding-right: 25px;
	}
	.new-rprocedures .second-content-part {
		width: 60%;		
	}
	.new-rprocedures .btn_thin-type-4 {
		margin-top: 50px;
	}
	.new-doc {
		padding-top: 50px;
		padding-bottom: 50px;
		overflow: hidden;
	}
	.new-doc h2{
		text-align: center;		
		margin-bottom: 40px;
	}
	.col-1 {
		width: 50%;
		float: right;
	}
	.col-1-container {
		width: 96%;
		margin: 0px 2%;
	}
	.new-doc-img-cont{
		background-image: url(../img/doc-coloms-bg.png);
		background-size: 33.125vw 37.5vw;
		background-repeat: no-repeat;
		background-position: left bottom;	
		height: 39.375vw;	
		width: 100%;	
	}
	.form-cont.white-form-cont {
		background-image: url(../img/doctor_rooms-form-bg_03.png);
		
	}
	.form-cont.white-form-cont {
		margin-top: 60px;
		margin-bottom: 130px;
	}
	.form-cont.white-form-cont .form-button input {
		background-image: url(../img/big-button-type-5.png);
		color: #5a9ebf;
		border: none;
	}
	.new-doc-img-cont img{
		width: 42,5vw;
		height: 30vw;
	}
	.new-doc-date-cont {
		margin-top: -4.375vw;
	}
	.new-doc-date-cont p {
		font-size: 16px;
		margin-bottom: 15px;
	}
	.col-bottom {
		clear: both;
	}
	.new-research {

	}
	.new-research-content {
		width: 95%;
		margin: 0 auto;
		text-align: justify;
	}
	.new-research {
		padding-top: 60px;

	}
	.new-research-content {
		width: 100%;
		margin: 0 auto;
		text-align: justify;
		padding: 20px 25px 80px;
	}
	
	.new-contacts-container {
		/*width: 61.45833333333333vw;*/
		width: 750px;
		margin: 55px  auto 140px;
	}
	.about {
		padding-bottom: 140px;
	}
	
	.page-template-template-doc-contacts .new-contacts-container,
	.page-template-template-contacts .new-contacts-container	{
		margin: -180px  auto 130px;
	}
	.new-contacts .second-content-part{
		/*width: 18.75vw;*/
		width: 300px;
		
	}
	.new-contacts .first-content-part{
		/*width: 42.70833333333333vw;*/
		width: 450px;
		padding: 0 30px;
	}
	.form-cont {
		background-image: url(../img/form-ipad.png);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;	
		/*height: 38.33333333333333vw;	
		width: 42.70833333333333vw;*/
		height: 707px;	
		width: 447px;
	}
	.wpcf7-form h4 {
		font-size: 27px;
		padding: 48px 76px 0 0;
		line-height: 38px;
		letter-spacing: 0.2px;
		margin-bottom: 39px;
		font-weight: 100;
		color: #fff;
	}
  .ltr .wpcf7-form h4 {
    padding: 48px 0 0 76px;
  }
	.form-line-2 {
		margin-right: 5%;
	}
  .ltr .form-line-2 {
		margin-left: 5%;
		margin-right: 0%;
	}
	.form-inp-cont {
		width: 100%;
	}
	.form-inp-cont {
		padding: 0 38px 0 54px;
		margin-bottom: 29px;
	}
	.form-line-1 {
		margin-right: 5%;
		overflow: hidden;
	}
  .ltr .form-line-1 {
		margin-left: 5%;
		margin-right: 0%;
		overflow: hidden;
	}
	.form-line-1 .wpcf7-form-control-wrap {
		padding: 0 39px 0 53px;
		display: block;
	}
	
	.form-line-1 textarea{
		border: 1px solid #fff;
		height: 170px;

	}
	.form-button {
		margin-right: 5%;
		overflow: hidden;
		padding: 25px 39px 0 39px;
	}
	.form-button input {
		background-position: center center;
		background-repeat: no-repeat;
		width: 280px;
		height: 46px;
		line-height: 46px;
		padding: 0;
		font-size: 19px;
		background-image: url(../img/big-button-type-3.png);
		border: none;
		margin: 0 auto;
		display: block;
	}
	.form-button input:hover {
		background-image: url('../img/big-button-type-2.png');
		color: #fff;
	}
	
	
	.icon-01,
	.icon-02,
	.email.home-mail,
	.viber.viber-home {
		background-repeat: no-repeat;
		background-size: 49px 59px;
		background-position: top center;
		display: block;
		width: 100%;
		padding-top: 70px;
		text-align: center;
		margin-bottom: 25px;
		color: #5a9ebf;
		font-weight: 400;
		padding-right: 0;
		padding-bottom: 0;
	}
	.viber.viber-home {
		background-size: 50px 50px;
	}
	.icon-01 {
		background-image: url(../img/contact-icon--01.png);
	}
	.icon-02 {
		background-image: url(../img/contact-icon--02.png);
		
	}
	.desc,
	.iphone {
		display: none !important;
	}
	.ipad {
		display: block;
	}
	.footer-map-container {
		margin-top: -160px;
	}
	.doctors-carousel-item .img-block::after {
		border-width: 110px 0 0 110px;
	}
	.about_txt {
		padding: 35px  25px 60px;
		
	}
	.container {
		width: 100%;
	}
	.main-content-inner {
		max-width: 100%;
		padding: 35px 25px 60px;
	}
	.img-slick-slider {
		max-width: 700px;
		margin: 0 auto;
	}
	.img-slick-slider .slick-list { 
		width: 700px;
	}
	
	.second-content-part-clients-new-about {
		padding-left: 50px !important;
	}
	.second-content-part-clients-new-about .img-slick-slider{
	}
	.second-content-part-clients-new-about .img-slick-slider::after{
		content: "";
		background-image: url('../img/big-triangel-about-clients.png');
		background-position: left bottom;
		background-repeat: no-repeat;
width: 225px;
height: 225px;
left: 33px;
bottom: 33px;
position: absolute;
		background-size: contain;
	}
	.img-slick-slider.img-slick-slider-type-1 { 
		width: 90%;
		margin: 0 auto;
	}
	.img-slick-slider.img-slick-slider-type-1 .slick-list {
		width: 100%;
	}
	.new-about-clients {
		padding-top: 130px;
		padding-bottom: 100px;
	}
	
	
	
	
	
	
	.triangl-type-3::after {
		border-width: 25vw 0 0 55vw;
	}
	.triangl-type-4::before {
		border-width: 25vw 0 0 55vw;
	}
	
	.form-cont.form-contact-page {
		background-image: url(../img/form-contact-ipad--2.png);
		height: 836px;	
	}
	.form-line-upload {
	}
	.form-line-upload label {
		background-image: url(../img/upload-ipad.png);
		height: 46px;
		width: 280px !important;
		border: 0 !important;
		padding-left: 115px !important;
		font-size: 21px !important;
		padding: 8px 10px 0 0 !important;
		text-align: right !important;
		display: block !important;
		margin: 0 auto;
	}
	.form-upload-cont {
		padding: 43px 39px 0;
	}
  .ltr .form-upload-cont {
		padding: 0 39px 43px ;
	}
	.new-contacts-data-page {
		margin-right: 45px;
		padding-top: 30px;
	}
  .ltr .new-contacts-data-page {
		margin-left: 45px;
		margin-right: 0;
		padding-top: 30px;
	}
	.contacts .fa {
		font-size: 22px;
	}
	.triangls-type-7::before {
		border-width: 200px 200px 0 0px;
		left: 40px;
		top: 40px;
	}
	.triangls-type-8{
	}
	.triangls-type-8::after {
		border-width: 0 0 350px 350px;
		right: 40px;
		bottom: 40px;
	}
	.procedurs-item {
		background-image: url(../img/procedurs-mob-button.png);
		width: 350px;
		height: 88px;
		margin: 10px 10px;
	}
	.procedurs-item:hover {
		background-image: url(../img/procedurs-mob-button-hiver.png);
	}
	.new-procedurs-container {
		width: 760px;
		padding: 60px 0;
	}
	.item-title {
		background-size: 50px 50px;
		padding-right: 65px;
		margin-right: 15px;
		font-size: 18px;
		max-width: 225px;
		margin-left: auto;
	}
}
@media(max-width: 767px){
  .icon-02,
  a.viber.viber-home{
    pointer-events: auto;
  }
  .triangl-type-6::after {
    border-width: 0 40px 40px 0;
    right: -10px;
    top: -10px;
}
  .triangl-type-5::before {
    border-width: 100px 0 0 100px;
    left: -10px;
    bottom: -10px;
}
	.proc-add-cont-item  {
		width: 100%;	
	}
	.proc-item {
		width: 50%;
		float: right;
		padding-right: 5%;
	}
	.proc-item-stuff span {
		font-size: 16px;
		padding-left: 0;
	}
	
	.expert-cont {
		width: 40%;
		margin-bottom: 45px;
		margin: 0 5% 45px;
	}
	.expert-cont .expert-img-cont{
		position: relative;
	}
	.expert-img-cont::before{
		content: "";
		position: absolute;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 135px 0 0 136px;
		border-color: transparent transparent transparent #fff;
		left: -7px;
		bottom: -7px;
		z-index: 0;
	}
	.expert-cont .expert-img-cont img{
		display: block;
		margin-bottom: 35px;
		width: 100%;
		position: relative;
	}	
	
	.expert-cont .position{
	}
	.expert-cont .name{
	}
	
	
	.footer .icons{
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
		-webkit-flex-wrap: nowrap;
		-ms-flex-wrap: nowrap;
		flex-wrap: nowrap;
		-webkit-justify-content: space-between;
		-ms-flex-pack: justify;
		justify-content: space-between;
		-webkit-align-content: stretch;
		-ms-flex-line-pack: stretch;
		align-content: stretch;
		-webkit-align-items: flex-start;
		-ms-flex-align: start;
		align-items: flex-start;
	}
	
	.footer_col.first .footer_wrapper{
		text-align: center;
	}

	.footer_col.first .footer_wrapper p.copy{
		font-size: 18px;
		line-height: 24px;
	}

	p{
		margin-bottom: 10px;
	}
	.new-about {
		flex-direction: column-reverse;
	}
	.first-content-part {
		width: 100%;
		position: relative;
	}
	.new-about .first-content-part {
		padding: 20px;
	}
	.second-content-part {
		width: 100%;	
		position: relative;		
	}
	.new-about .second-content-part{	
		background-size: 41.25vw 48.75vw;	
	}
	.youtube-video-container {
		width: 86.25vw;
		height: 66.25vw;
		margin: 8vw auto 8vw;
	}
	.new-rent	{
		flex-direction: column;
	}
	.mini-slider-container{
		background-size: 19.0625vw 17.34375vw;
		width: 100%;
	}
	.mini-slider-container::after {
		width: 10.41666666666667vw;
		height: 10.9375vw;
		right: 1vw;
	}

	.mini-slider{
		width: 90.25vw;
		height: auto;
		margin: 1.5vw auto 4vw;
	}
	.mini-slider img{
		width: 100%;
	}
	.rent-content {
		margin: 0 auto;
		padding: 0 25px 50px;
	}
	.new-rent .first-content-part{
		padding-top: 32px;	
	}
	.new-rent .second-content-part{
		padding-top: 32px;
		background-size: 17.5vw 16.5625vw;	
		background:none;
	}
	.new-rent .btn_thin-type-2 {
		margin: 0 auto;
		margin-top: 10px;
		display: block;
	}
	.new-rprocedures {
		flex-direction: column;
		background-position: top;
		padding-top: 53vw;
	}
	.new-rprocedures {
		background-size: 80%;
		padding-top: 62vw;
		background-position: center 40px;
	}
	.new-rprocedures .first-content-part {
		width: 100%;
		padding: 50px 20px;
	}
	.new-rprocedures .second-content-part {
		width: 100%;		
	}
	.new-rprocedures .btn_thin-type-4 {
		margin-top: 50px;
		margin: 50px auto;
		display: block;
	}
	.new-doc {
		padding-top: 50px;
		padding-bottom: 50px;
		overflow: hidden;
	}
	.new-doc h2{
		text-align: center;		
		margin-bottom: 40px;
	}
	.col-1 {
		width: 100%;
		float: right;
	}
	.col-1-container {
		width: 96%;
		margin: 0px 6% 25px 2%;
	}
	.new-doc-img-cont{
		background-image: url(../img/doc-coloms-bg.png);
		background-size: 80vw 66.66666666666667vw;
		background-repeat: no-repeat;
		background-position: left bottom;	
		height: 74vw;	
		width: 100%;	
	}
	.new-doc-img-cont img{
		width: 83.333333vw;
		height: auto;
	}
	.new-doc-date-cont {
		margin-top: -4.375vw;
	}
	.new-doc-date-cont p {
		font-size: 16px;
		margin-bottom: 15px;
	}
	.col-bottom {
		clear: both;
	}
	.new-research {

	}
	.new-research-content {
		width: 95%;
		margin: 0 auto;
		text-align: justify;
	}
	.new-research {
		padding-top: 60px;

	}
	.new-research-content {
		width: 100%;
		margin: 0 auto;
		text-align: justify;
		padding: 20px 25px 80px;
	}
	
	.new-contacts-container {
		/*width: 61.45833333333333vw;*/
		width: 375px;
		margin: 40px  auto 90px;
		flex-direction: column-reverse;
	}
	.page-template-template-doc-contacts .new-contacts-container,
	.page-template-template-contacts .new-contacts-container	{
		margin: -100px  auto 130px;
	}

	.new-contacts .first-content-part{
		/*width: 18.75vw;*/
		width: 100%;
		
	}
	.new-contacts .second-content-part{
		/*width: 42.70833333333333vw;*/
		width: 100%;
		padding: 0 30px;
	}
	.form-cont {
		background-image: url(../img/form-iphone.png);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;	
		/*height: 38.33333333333333vw;	
		width: 42.70833333333333vw;*/
		height: 690px;	
		width: 375px;
		margin: 0 auto;
	}
	.form-cont.white-form-cont {
		background-image: url(../img/doctor_rooms-form-bg_03.png);
		
	}
	.form-cont.white-form-cont {
		margin-top: 40px;
		margin-bottom: 90px;
	}
	.form-cont.white-form-cont .form-button input {
		background-image: url(../img/big-button-type-5.png);
		color: #5a9ebf;
		border: none;
	}
	.wpcf7-form h4 {
		font-size: 22px;
		padding: 43px 0 0 0;
		line-height: 33px;
		letter-spacing: 0.2px;
		margin-bottom: 45px;
		font-weight: 100;
		color: #fff;
		text-align: center;
	}
	.form-line-2 {
		margin-right: 5%;
	}
	.form-inp-cont {
		width: 100%;
	}
	.form-inp-cont {
		padding: 0 38px 0 54px;
		margin-bottom: 29px;
	}
	.form-line-1 {
		margin-right: 5%;
		overflow: hidden;
	}
	.form-line-1 .wpcf7-form-control-wrap {
		padding: 0 39px 0 53px;
		display: block;
	}
	
	.form-line-1 textarea{
		border: 1px solid #fff;
		height: 170px;

	}
	.form-button {
		margin-right: 5%;
		overflow: hidden;
		padding: 25px 39px 0 39px;
	}
	.form-button input {
		background-position: center center;
		background-repeat: no-repeat;
		width: 280px;
		height: 46px;
		line-height: 46px;
		padding: 0;
		font-size: 19px;
		background-image: url(../img/big-button-type-3.png);
		border: none;
		margin: 0 auto;
		display: block;
	}
	.form-button input:hover {
		background-image: url('../img/big-button-type-2.png');
		color: #fff;
	}
	
	
	.icon-01,
	.icon-02,
	.email.home-mail,
	.viber.viber-home {	
		background-repeat: no-repeat;
		background-size: 49px 59px;
		background-position: top center;
		display: block;
		width: 100%;
		padding-top: 70px;
		text-align: center;
		margin-top: 50px;
		color: #5a9ebf;
		font-weight: 400;
		padding-right: 0;
		padding-bottom: 0;
	}
	.viber.viber-home {	
		background-size: 50px 50px;
	}
	.icon-01 {
		background-image: url(../img/contact-icon--01.png);
	}
	.icon-02 {
		background-image: url(../img/contact-icon--02.png);
		
	}
	.desc,
	.ipad  {
		display: none !important;
	}
	.iphone {
		display: block;
	}
	.footer-map-container {
		margin-top: -120px;
		margin-bottom: 50px;
	}
	.doctors-carousel-item .img-block::after {
		border-width: 110px 0 0 110px;
	}
	.about_txt {
		padding: 35px 25px 60px;
		
	}
	.footer .flex {
		flex-direction: column;
	}
	.container {
		width: 100%;
	}
	.main-content-inner {
		max-width: 100%;
		padding: 35px 20px 50px;
	}
	.img-slick-slider {
		max-width: 100%;
		margin: 0 auto;
      margin-bottom: 20px;
	}
	.img-slick-slider .slick-list { 
		width: 100%;
	}
	
	
	
	.second-content-part-clients-new-about {
		padding: 0 20px !important;
	}
	.second-content-part-clients-new-about .img-slick-slider{
	}
	.second-content-part-clients-new-about .img-slick-slider::after{
		content: "";
		background-image: url('../img/big-triangel-about-clients.png');
		background-position: left bottom;
		background-repeat: no-repeat;
		width: 200px;
		position: absolute;
		left: -15px;
		bottom: -15px;
		height: 200px;
		background-size: contain;
	}
	.img-slick-slider.img-slick-slider-type-1 { 
		width: 90%;
		margin: 0 auto;
	}
	.img-slick-slider.img-slick-slider-type-1 .slick-list {
		width: 100%;
	}
	.new-about-clients {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	
	
	
	.triangl-type-3::after {
		border-width: 25vw 0 0 55vw;
	}
	.triangl-type-4::before {
		border-width: 25vw 0 0 55vw;
	}
	
	
	.form-cont.form-contact-page {
		background-image: url(../img/form-contact-iphone.png);
		height: 720px;	
	}
	.form-line-upload {
	}
	.form-line-upload label {
		background-image: url(../img/upload-ipad.png);
		height: 46px;
		width: 280px !important;
		border: 0 !important;
		padding-left: 115px !important;
		font-size: 21px !important;
		padding: 8px 10px 0 0 !important;
		text-align: right !important;
		display: block !important;
		margin: 0 auto;
	}
	.form-upload-cont {
		padding: 10px 38px 0;
	}
	.form-cont.form-contact-page .form-button {
		padding: 0px 39px 0 39px;
	}
	.form-cont.form-contact-page .form-line-1 textarea {
		border: 1px solid #fff;
		height: 150px;
	}
	.new-contacts-data-page {
		padding-top: 30px;
	}
	.contacts .fa {
		font-size: 22px;
	}
	.new-contacts .second-content-part.new-contacts-data-page {
		/* width: 42.70833333333333vw; */
		max-width: 375px;
		width: 90%;
		padding: 0;
		margin: 0 auto;
	}
	
	.triangls-type-7::before {
		/*border-width: 200px 200px 0 0px;
		left: 40px;
		top: 40px;*/
		border-width: 100px 100px 0 0px;
		left: 30px;
		top: 30px;
	}
	.triangls-type-8{
	}
	.triangls-type-8::after {
		/*border-width: 0 0 260px 260px;
		right: 40px;
		bottom: 40px;*/
		border-width: 0 0 100px 100px;
		right: 30px;
		bottom: 30px;
	}
	.procedurs-item {
		background-image: url(../img/procedurs-mob-button.png);
		width: 350px;
		height: 88px;
		margin: 10px auto;
	}
	.procedurs-item:hover {
		background-image: url(../img/procedurs-mob-button-hiver.png);
	}
	.new-procedurs-container {
		width: 100%;
		padding: 60px 0;
	}
	.item-title {
		background-size: 50px 50px;
		padding-right: 65px;
		margin-right: 15px;
		font-size: 18px;
		max-width: 225px;
	}
	.new-procedurs-title {
		
		margin: 0 20px;
	}
	
	
}
@media(max-width: 375px){
	.form-cont {
		height: 690px;	
		width: 355px;
	}
	
}